Name:		poedit
Version:	3.6.2
Release:	%mkrel 1
Summary:	Gettext translation file editor
License:	MIT
Group:		Editors
URL:		https://www.poedit.net
Source0:	https://github.com/vslavik/poedit/releases/download/v%{version}-oss/%{name}-%{version}.tar.gz
Patch0:		poedit-3.1.1-dont-generate-icon-cache.patch

BuildRequires:	po4a
BuildRequires:	zip
BuildRequires:	wxgtk-devel
BuildRequires:	boost-devel
BuildRequires:	pkgconfig(cpprest)
BuildRequires:	pkgconfig(gtkspell3-3.0)
BuildRequires:	pkgconfig(icu-uc)
BuildRequires:	pkgconfig(liblucene++)
BuildRequires:	pkgconfig(libsecret-1)
BuildRequires:	pkgconfig(nlohmann_json)
BuildRequires:	pkgconfig(openssl)
BuildRequires:	pkgconfig(pugixml)

Requires:	gettext

%description
Poedit is cross-platform gettext catalogs (.po files) editor. It is built with
wxWindows toolkit and can run on Unix or Windows. It aims to provide convenient
way of editing gettext catalogs. It features UTF-8 support, fuzzy and
untranslated records highlighting, whitespaces highlighting, references
browser, headers editing and can be used to create new catalogs or update
existing catalogs from source code by single click.

%prep
%autosetup -p1

# Remove bundled sources
rm -rf deps/

%build
%configure --without-cld2 --enable-debug

%make_build

%install
%make_install

# remove files not bundled
rm -f %{buildroot}%{_iconsdir}/poedit.xpm

%find_lang %{name}

%files -f %{name}.lang
%doc NEWS README.md AUTHORS
%license COPYING
%{_bindir}/%{name}
%{_datadir}/%{name}/
%{_metainfodir}/net.%{name}.Poedit.appdata.xml
%{_datadir}/applications/*%{name}*.desktop
%{_iconsdir}/hicolor/*/apps/*%{name}*.png
%{_iconsdir}/hicolor/*/apps/*%{name}*.svg
%{_mandir}/man1/%{name}.1.*


%changelog
* Fri May 09 2025 daviddavid <daviddavid> 3.6.2-1.mga10
+ Revision: 2182092
- new version: 3.6.2

* Wed Apr 16 2025 daviddavid <daviddavid> 3.6.1-1.mga10
+ Revision: 2175764
- new version: 3.6.1

* Tue Apr 01 2025 daviddavid <daviddavid> 3.6-1.mga10
+ Revision: 2172504
- new version: 3.6

* Sun Feb 09 2025 wally <wally> 3.5.2-3.mga10
+ Revision: 2146265
- rebuild for boost 1.87.0

* Sun Jan 12 2025 wally <wally> 3.5.2-2.mga10
+ Revision: 2138401
- rebuild for icu 76.1

* Sun Nov 03 2024 daviddavid <daviddavid> 3.5.2-1.mga10
+ Revision: 2112274
- new version: 3.5.2

* Mon Sep 16 2024 daviddavid <daviddavid> 3.5.1-1.mga10
+ Revision: 2097254
- new version: 3.5.1

* Fri Sep 13 2024 wally <wally> 3.5-2.mga10
+ Revision: 2095509
- rebuild for boost 1.86.0

* Mon Sep 02 2024 daviddavid <daviddavid> 3.5-1.mga10
+ Revision: 2092650
- new version: 3.5

* Wed Jun 19 2024 wally <wally> 3.4.4-2.mga10
+ Revision: 2075385
- rebuild for boost 1.85.0

* Mon May 13 2024 daviddavid <daviddavid> 3.4.4-1.mga10
+ Revision: 2063922
- new version: 3.4.4

* Thu May 09 2024 daviddavid <daviddavid> 3.4.3-2.mga10
+ Revision: 2062985
- time to switch to wxgtk 3.2

* Thu May 09 2024 daviddavid <daviddavid> 3.4.3-1.mga10
+ Revision: 2062966
- new version: 3.4.3

* Fri Jan 12 2024 wally <wally> 3.4.2-2.mga10
+ Revision: 2030585
- rebuild for boost 1.84.0

* Sat Dec 23 2023 daviddavid <daviddavid> 3.4.2-1.mga10
+ Revision: 2021015
- new version: 3.4.2

* Mon Oct 30 2023 daviddavid <daviddavid> 3.4.1-1.mga10
+ Revision: 2002815
- new version: 3.4.1

* Tue Oct 10 2023 daviddavid <daviddavid> 3.4-1.mga10
+ Revision: 1994051
- new version: 3.4

* Wed Sep 27 2023 wally <wally> 3.3.2-2.mga10
+ Revision: 1991487
- rebuild for boost 1.83.0

* Mon Aug 28 2023 daviddavid <daviddavid> 3.3.2-1.mga10
+ Revision: 1980517
- new version: 3.3.2

* Sat Jan 07 2023 squidf <squidf> 3.2.2-3.mga9
+ Revision: 1931154
- Mass rebuild for icu 72.1

* Sat Dec 24 2022 wally <wally> 3.2.2-2.mga9
+ Revision: 1926520
- rebuild for boost 1.81.0

* Sat Dec 03 2022 daviddavid <daviddavid> 3.2.2-1.mga9
+ Revision: 1915905
- new version: 3.2.2

* Sun Nov 06 2022 daviddavid <daviddavid> 3.2-1.mga9
+ Revision: 1904188
- new version: 3.2

* Wed Aug 24 2022 papoteur <papoteur> 3.1.1-1.mga9
+ Revision: 1880107
- new 3.1.1

* Sun Jul 03 2022 wally <wally> 3.0.1-4.mga9
+ Revision: 1867300
- rebuild for boost 1.79.0

* Sat Jun 18 2022 squidf <squidf> 3.0.1-3.mga9
+ Revision: 1864884
- rebuild for icu 71.1

* Sun Jun 05 2022 papoteur <papoteur> 3.0.1-2.mga9
+ Revision: 1861333
- Don't include icons cache

* Sun Jun 05 2022 papoteur <papoteur> 3.0.1-1.mga9
+ Revision: 1861318
- new 3.0.1-oss

* Sun Apr 03 2022 umeabot <umeabot> 2.4.3-7.mga9
+ Revision: 1842775
- Mageia 9 Mass Rebuild

* Sun Dec 19 2021 wally <wally> 2.4.3-6.mga9
+ Revision: 1762645
- rebuild for boost 1.78.0

* Sat Oct 02 2021 wally <wally> 2.4.3-5.mga9
+ Revision: 1747577
- rebuild for openssl 3.0.0

* Thu Sep 09 2021 wally <wally> 2.4.3-4.mga9
+ Revision: 1744630
- rebuild for boost 1.77.0

* Tue Aug 03 2021 luigiwalser <luigiwalser> 2.4.3-3.mga9
+ Revision: 1738958
- rebuild for icu

* Fri May 14 2021 wally <wally> 2.4.3-2.mga9
+ Revision: 1723007
- rebuild for boost 1.76.0

* Mon Apr 26 2021 daviddavid <daviddavid> 2.4.3-1.mga9
+ Revision: 1719933
- new version: 2.4.3

* Thu Dec 31 2020 wally <wally> 2.4.2-6.mga8
+ Revision: 1666805
- rebuild for boost 1.75.0

* Mon Dec 28 2020 daviddavid <daviddavid> 2.4.2-5.mga8
+ Revision: 1664507
- use system nlohmann_json

* Mon Dec 28 2020 daviddavid <daviddavid> 2.4.2-4.mga8
+ Revision: 1664467
- drop no more needed db48 build dependency

* Sun Dec 20 2020 wally <wally> 2.4.2-3.mga8
+ Revision: 1662047
- rebuild for boost 1.74.0

* Mon Nov 30 2020 luigiwalser <luigiwalser> 2.4.2-2.mga8
+ Revision: 1650916
- rebuild for icu

* Sat Nov 14 2020 daviddavid <daviddavid> 2.4.2-1.mga8
+ Revision: 1645286
- new version: 2.4.2

* Tue Aug 18 2020 daviddavid <daviddavid> 2.4.1-1.mga8
+ Revision: 1614724
- new version: 2.4.1

* Tue Jul 28 2020 daviddavid <daviddavid> 2.4-1.mga8
+ Revision: 1609344
- new version: 2.4

* Wed Jul 01 2020 wally <wally> 2.3.1-2.mga8
+ Revision: 1601052
- rebuild for icu 67.1

* Sun May 10 2020 daviddavid <daviddavid> 2.3.1-1.mga8
+ Revision: 1582780
- new version: 2.3.1

* Sun May 03 2020 wally <wally> 2.3-4.mga8
+ Revision: 1578100
- rebuild for boost 1.73.0

* Sat Apr 04 2020 wally <wally> 2.3-3.mga8
+ Revision: 1564489
- rebuild for new icu 66.1

* Thu Feb 20 2020 umeabot <umeabot> 2.3-2.mga8
+ Revision: 1546515
- Mageia 8 Mass Rebuild

* Tue Feb 04 2020 daviddavid <daviddavid> 2.3-1.mga8
+ Revision: 1486682
- new version: 2.3

* Sun Jan 26 2020 wally <wally> 2.2.4-3.mga8
+ Revision: 1483419
- rebuild for boost 1.72.0
- replace deprecated %%configure2_5x

* Sat Oct 05 2019 daviddavid <daviddavid> 2.2.4-2.mga8
+ Revision: 1449482
- rebuild for new icu 65.1

* Mon Sep 30 2019 daviddavid <daviddavid> 2.2.4-1.mga8
+ Revision: 1448098
- new version: 2.2.4

* Wed Jul 17 2019 wally <wally> 2.2.3-4.mga8
+ Revision: 1422180
- build again with wxgtk3.0 due to a segfault

* Mon Jul 08 2019 wally <wally> 2.2.3-3.mga8
+ Revision: 1419533
- rebuild for wxgtk 3.1.2 with 2.8 compatibility

* Sun Jun 30 2019 wally <wally> 2.2.3-2.mga8
+ Revision: 1416390
- rebuild with gtk3 enabled wxgtk 3.1.2
- switch to gtkspell3

* Mon May 20 2019 daviddavid <daviddavid> 2.2.3-1.mga7
+ Revision: 1398633
- new version: 2.2.3
- remove merged upstream patches

* Fri May 17 2019 daviddavid <daviddavid> 2.2.2-2.mga7
+ Revision: 1398108
- backport two upstream patches to fix "Wrong type, required: wxBitmap but: wxIcon"
  error displayed

* Thu May 16 2019 daviddavid <daviddavid> 2.2.2-1.mga7
+ Revision: 1397930
- new version: 2.2.2

* Tue Jan 15 2019 daviddavid <daviddavid> 2.2.1-1.mga7
+ Revision: 1357062
- new version: 2.2.1

* Sat Dec 29 2018 luigiwalser <luigiwalser> 2.2-3.mga7
+ Revision: 1346109
- rebuild for icu

* Tue Oct 16 2018 wally <wally> 2.2-2.mga7
+ Revision: 1321082
- rebuild for new boost 1.68.0

* Mon Oct 08 2018 daviddavid <daviddavid> 2.2-1.mga7
+ Revision: 1318730
- new version: 2.2

* Mon Aug 27 2018 daviddavid <daviddavid> 2.1.1-2.mga7
+ Revision: 1254933
- rebuild for new icu

* Sat Jul 28 2018 daviddavid <daviddavid> 2.1.1-1.mga7
+ Revision: 1245690
- new version: 2.1.1

* Wed Jul 25 2018 daviddavid <daviddavid> 2.1-1.mga7
+ Revision: 1245189
- new version: 2.1
- add some new BRs (pugixml, cpprest, openssl, libsecret, po4a)

* Fri Jul 13 2018 daviddavid <daviddavid> 2.0.9-1.mga7
+ Revision: 1243375
- new version: 2.0.9

* Mon Jun 04 2018 daviddavid <daviddavid> 2.0.8-1.mga7
+ Revision: 1234572
- new version: 2.0.8

* Mon Apr 23 2018 daviddavid <daviddavid> 2.0.7-1.mga7
+ Revision: 1221809
- new version: 2.0.7

* Sun Jan 21 2018 daviddavid <daviddavid> 2.0.6-1.mga7
+ Revision: 1195312
- new version: 2.0.6

* Fri Dec 29 2017 wally <wally> 2.0.5-3.mga7
+ Revision: 1187001
- rebuild for new icu

* Mon Dec 25 2017 wally <wally> 2.0.5-2.mga7
+ Revision: 1184700
- rebuild for new boost

* Fri Dec 15 2017 daviddavid <daviddavid> 2.0.5-1.mga7
+ Revision: 1182658
- new version: 2.0.5

* Tue Nov 21 2017 tv <tv> 2.0.4-2.mga7
+ Revision: 1178339
- rebuild for boost 1.65

* Sun Sep 24 2017 daviddavid <daviddavid> 2.0.4-1.mga7
+ Revision: 1158702
- new version: 2.0.4
- reenable build on ARMv5

* Sat Sep 16 2017 tv <tv> 2.0.3-2.mga7
+ Revision: 1154550
- rebuild with latest boost

* Wed Jul 26 2017 daviddavid <daviddavid> 2.0.3-1.mga7
+ Revision: 1131200
- new version: 2.0.3

* Sat Jun 03 2017 akien <akien> 2.0.2-1.mga6
+ Revision: 1106126
- Version 2.0.2

* Wed Apr 26 2017 akien <akien> 2.0.1-1.mga6
+ Revision: 1097566
- Version 2.0.1 (mga#20737)

* Mon Mar 20 2017 akien <akien> 1.8.12-2.mga6
+ Revision: 1093679
- Rebuild for icu 58.2

* Mon Feb 20 2017 daviddavid <daviddavid> 1.8.12-1.mga6
+ Revision: 1087008
- new version: 1.8.12

* Fri Oct 21 2016 daviddavid <daviddavid> 1.8.11-1.mga6
+ Revision: 1062896
- new version: 1.8.11

* Sun Sep 11 2016 daviddavid <daviddavid> 1.8.9-1.mga6
+ Revision: 1051472
- new version: 1.8.9

* Sun Jun 05 2016 daviddavid <daviddavid> 1.8.8-1.mga6
+ Revision: 1020289
- new version: 1.8.8

* Thu Jun 02 2016 daviddavid <daviddavid> 1.8.7.1-3.mga6
+ Revision: 1019821
- rebuild for wxgtk3.0 built with GTK2
- revert BR to gtkspell-2.0

* Sat May 14 2016 daviddavid <daviddavid> 1.8.7.1-2.mga6
+ Revision: 1015547
- rebuild for new icu

* Sat Feb 27 2016 daviddavid <daviddavid> 1.8.7.1-1.mga6
+ Revision: 980194
- new version: 1.8.7.1

* Fri Feb 05 2016 daviddavid <daviddavid> 1.8.7-1.mga6
+ Revision: 936955
- new version: 1.8.7

* Thu Jan 14 2016 pterjan <pterjan> 1.8.6-4.mga6
+ Revision: 922913
- Disable on ARMv5

* Fri Jan 01 2016 luigiwalser <luigiwalser> 1.8.6-3.mga6
+ Revision: 917915
- rebuild for icu

* Fri Dec 25 2015 daviddavid <daviddavid> 1.8.6-2.mga6
+ Revision: 914621
- rebuild for new boost 1.60.0

* Wed Oct 21 2015 daviddavid <daviddavid> 1.8.6-1.mga6
+ Revision: 893994
- new version: 1.8.6

* Fri Sep 25 2015 daviddavid <daviddavid> 1.8.5-2.mga6
+ Revision: 883448
- rebuild for new boost 1.59.0

* Thu Sep 24 2015 daviddavid <daviddavid> 1.8.5-1.mga6
+ Revision: 882660
- new version: 1.8.5
- introduce license macro

* Fri Aug 28 2015 cjw <cjw> 1.8.4-3.mga6
+ Revision: 870370
- rebuild with gcc 5

* Fri Aug 14 2015 ycantin <ycantin> 1.8.4-2.mga6
+ Revision: 864734
- rebuild for new wxgtk built with wxRE_ADVANCED

* Tue Aug 04 2015 daviddavid <daviddavid> 1.8.4-1.mga6
+ Revision: 861021
- new version: 1.8.4

* Fri Jul 31 2015 daviddavid <daviddavid> 1.8.3-3.mga6
+ Revision: 859483
- rebuild for new boost-1.58.0

* Sat Jul 25 2015 daviddavid <daviddavid> 1.8.3-2.mga6
+ Revision: 857247
- rebuild for icu 55

* Thu Jul 23 2015 daviddavid <daviddavid> 1.8.3-1.mga6
+ Revision: 856275
- new version: 1.8.3
- update file list

* Thu Jul 23 2015 daviddavid <daviddavid> 1.6.9-4.mga6
+ Revision: 856270
- rebuild for new wxgtk built with gtk3

* Wed Oct 15 2014 umeabot <umeabot> 1.6.9-3.mga5
+ Revision: 741745
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.6.9-2.mga5
+ Revision: 687704
- Mageia 5 Mass Rebuild

* Tue Sep 09 2014 akien <akien> 1.6.9-1.mga5
+ Revision: 674354
- Version 1.6.9

* Tue Jul 29 2014 wally <wally> 1.6.7-1.mga5
+ Revision: 657976
- new version 1.6.7
- fix source tag (mga#13819)

* Wed Feb 05 2014 fwang <fwang> 1.5.7-3.mga5
+ Revision: 583501
- use plain virtual provides

* Tue Oct 22 2013 umeabot <umeabot> 1.5.7-2.mga4
+ Revision: 542375
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 wally <wally> 1.5.7-1.mga4
+ Revision: 497448
- BR wxgtku >= 2.9
+ dams <dams>
- new version 1.5.7

* Wed Jul 10 2013 fwang <fwang> 1.5.5-3.mga4
+ Revision: 452486
- rebuild for new boost

* Mon Jul 08 2013 fwang <fwang> 1.5.5-2.mga4
+ Revision: 451280
- rebuild for new boost

* Mon Jul 01 2013 dams <dams> 1.5.5-1.mga4
+ Revision: 448703
- add a patch to fix build with wx28
- new version 1.5.5

* Sun Jan 13 2013 umeabot <umeabot> 1.5.4-2.mga3
+ Revision: 378017
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Oct 29 2012 malo <malo> 1.5.4-1.mga3
+ Revision: 311512
- update to 1.5.4

* Sat Aug 11 2012 dams <dams> 1.5.2-1.mga3
+ Revision: 280631
- new version 1.5.2

* Tue Jul 31 2012 fwang <fwang> 1.4.6.1-5.mga3
+ Revision: 276352
- rebuild for db-5.3

* Fri Jul 27 2012 fwang <fwang> 1.4.6.1-4.mga3
+ Revision: 274752
- use standard args
- touch ChangeLog
- recognize db5

* Sat Jul 23 2011 ahmad <ahmad> 1.4.6.1-3.mga2
+ Revision: 128108
- Rebuild against wxgtk2.8 with enabled catch_segvs

* Thu Jul 07 2011 fwang <fwang> 1.4.6.1-2.mga2
+ Revision: 119661
- rebuild for db 4.8

* Mon Apr 11 2011 dams <dams> 1.4.6.1-1.mga1
+ Revision: 83177
- Cleaned
+ kharec <kharec>
- imported package poedit


* Tue Dec 07 2010 Oden Eriksson <oeriksson@mandriva.com> 1.4.6.1-2mdv2011.0
+ Revision: 614602
- the mass rebuild of 2010.1 packages

  + Sandro Cazzaniga <kharec@mandriva.org>
    - clean spec

* Wed Apr 07 2010 Sandro Cazzaniga <kharec@mandriva.org> 1.4.6.1-1mdv2010.1
+ Revision: 532633
- update to 1.4.6.1

* Tue Feb 02 2010 Sandro Cazzaniga <kharec@mandriva.org> 1.4.5-1mdv2010.1
+ Revision: 499747
- New release 1.4.5

* Sat Jan 30 2010 Frederik Himpe <fhimpe@mandriva.org> 1.4.4-1mdv2010.1
+ Revision: 498508
- Revert db4.8-devel BuildRequires, db-devel is OK
- BuildRequires desktop-file-utils
- Update to new version 1.4.4
- Use desktop-file-install in spec file instead of patch to fix
  desktop file

  + Sandro Cazzaniga <kharec@mandriva.org>
    - fix BuildRequires db-devel to db4.8-devel

* Wed Dec 30 2009 Funda Wang <fwang@mandriva.org> 1.4.3-2mdv2010.1
+ Revision: 484099
- rebuild for db4.8

* Sun Sep 20 2009 Frederik Himpe <fhimpe@mandriva.org> 1.4.3-1mdv2010.0
+ Revision: 444890
- update to new version 1.4.3

* Tue Sep 15 2009 Thierry Vignaud <tv@mandriva.org> 1.4.2-5mdv2010.0
+ Revision: 441884
- rebuild

* Tue Feb 24 2009 Emmanuel Andry <eandry@mandriva.org> 1.4.2-4mdv2009.1
+ Revision: 344535
- switch to db4.7

* Tue Feb 24 2009 Emmanuel Andry <eandry@mandriva.org> 1.4.2-3mdv2009.1
+ Revision: 344421
- rebuild

* Wed Oct 01 2008 Funda Wang <fwang@mandriva.org> 1.4.2-2mdv2009.0
+ Revision: 290309
- fix wrong locale location

* Sun Sep 07 2008 Funda Wang <fwang@mandriva.org> 1.4.2-1mdv2009.0
+ Revision: 282073
- update to new version 1.4.2

* Sat Jun 28 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1.4.1-2mdv2009.0
+ Revision: 229885
- do not package COPYING file

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Sun May 04 2008 Frederik Himpe <fhimpe@mandriva.org> 1.4.1-1mdv2009.0
+ Revision: 200924
- New version

* Sun Jan 13 2008 Emmanuel Andry <eandry@mandriva.org> 1.3.9-2mdv2008.1
+ Revision: 150435
- use db4.6

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

  + Funda Wang <fwang@mandriva.org>
    - fix name and URL

* Tue Dec 11 2007 Funda Wang <fwang@mandriva.org> 1.3.9-1mdv2008.1
+ Revision: 117337
- New version 1.3.9

* Tue Jul 10 2007 Funda Wang <fwang@mandriva.org> 1.3.7-1mdv2008.0
+ Revision: 50799
- BR wxgtku 2.8
- BR gtk2.6-devel
- New version


* Sun Mar 04 2007 Emmanuel Andry <eandry@mandriva.org> 1.3.6-3mdv2007.0
+ Revision: 131942
- build with wxgtk2.8 and db4.5

* Wed Dec 20 2006 Götz Waschk <waschk@mandriva.org> 1.3.6-2mdv2007.1
+ Revision: 100704
- rebuild

* Sun Dec 03 2006 Emmanuel Andry <eandry@mandriva.org> 1.3.6-1mdv2007.1
+ Revision: 90147
- New version 1.3.6
- Drop patch0
  xdg menu

  + Lenny Cartier <lenny@mandriva.com>
    - Import poedit

* Sat Nov 26 2005 Tibor Pittich <Tibor.Pittich@mandriva.org> 1.3.4-2mdk
- rebuild against libcairo2
- macroszification

* Wed Oct 05 2005 Tibor Pittich <Tibor.Pittich@mandriva.org> 1.3.4-1mdk
- 1.3.4

* Wed Jul 06 2005 Abel Cheung <deaddog@mandriva.org> 1.3.3-2mdk
- Make sure to build with wxGTK 2.6 with unicode support
- makeinstall_std
- Drop semistatic support, never tested and broken for ages
- Use source bundled icons, which are much clearer
- Patch0: Avoid detection of GNOME/KDE desktop. Install desktop
  stuff manually to avoid annoying GNOME 1.x / KDE dependency

* Tue Jun 28 2005 Tibor Pittich <Tibor.Pittich@mandriva.org> 1.3.3-1mdk
- 1.3.3
- use mkrel

* Sat Jan 29 2005 Tibor Pittich <Tibor.Pittich@mandrake.org> 1.3.2-1mdk
- 1.3.2

* Thu Sep 16 2004 Tibor Pittich <Tibor.Pittich@mandrake.org> 1.3.1-1mdk
- 1.3.1
- removed P0
- makeinstall instead of makeinstall_std
- build with gtkspell
- fixed menu section

* Wed Sep 08 2004 Tibor Pittich <Tibor.Pittich@mandrake.org> 1.3.0-1mdk
- 1.3.0
- this version is a little bit broken, there is some known nasty bugs which
  will be fixed in 1.3.1 available soon
- added temporary P0 which allow build poedit with wxGTK2.5.1 (thanks for patch
  to Vaclav Slavik)
- improved icons installation

* Tue Jun 08 2004 Tibor Pittich <Tibor.Pittich@mandrake.org> 1.2.5-2mdk
- rebuild with libstdc++6
- some macroszification, update section

